Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 19:47:34 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I want urgent support.

I have return request pending for sooo long, because the delivery transporter is refusing to come to my location at suitable time.

I work, and cant be at my house before 05:00PM. The delivery personal will not come at this time, and saying his work shift ends!

The CityMax delivery pickup personal number:
+966 53 197 0054

Help, i need to return these items toda! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4372936